/*---------------------------------------------------------------------------------------------
[ Header structure ]
*/
.header {
    width:100%;
    height:58px;
    background:#222324;
    background:-moz-linear-gradient(top,  rgba(42,43,45,1) 0%, rgba(37,38,40,1) 50%, rgba(33,34,36,1) 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(42,43,45,1)), color-stop(50%,rgba(37,38,40,1)), color-stop(100%,rgba(33,34,36,1)));
    background:-webkit-linear-gradient(top,  rgba(42,43,45,1) 0%,rgba(37,38,40,1) 50%,rgba(33,34,36,1) 100%);
    background:-o-linear-gradient(top,  rgba(42,43,45,1) 0%,rgba(37,38,40,1) 50%,rgba(33,34,36,1) 100%);
    background:-ms-linear-gradient(top,  rgba(42,43,45,1) 0%,rgba(37,38,40,1) 50%,rgba(33,34,36,1) 100%);
    background:linear-gradient(to bottom,  rgba(42,43,45,1) 0%,rgba(37,38,40,1) 50%,rgba(33,34,36,1) 100%);
}
.header .page-wrap {
    width:980px;
    margin:0 auto;
    padding:0;
}
.header ul {
    margin:0;
    padding:0;
    list-style:none;
}

/* [ Products menu ] */
.nav-products {
    float:left;
}
.nav-products li {
    display:inline-block;
    vertical-align:top;
}
.nav-products a {
    display:block;
    height:60px;
    padding:0 14px;
    margin-bottom:-2px;
    position:relative;
    z-index:998;
    border-radius:0 0 6px 6px;
}
.nav-products a:hover {
    background:#313537;
    background:-webkit-linear-gradient(top,  #363b3d 0%,#313537 100%);
    background:linear-gradient(to bottom,  #363b3d 0%,#313537 100%);
    border-radius:0 0 6px 6px;
    box-shadow:inset 0 -2px 0 rgba(0,0,0,.63), 0 2px 0 rgba(0,0,0,.11);
}
.nav-products .active a,
.nav-products .active a:hover {
    background:#6ebe3b;
    background:-webkit-linear-gradient(top,  #79cb45 0%,#6ebe3b 100%);
    background:linear-gradient(to bottom,  #79cb45 0%,#6ebe3b 100%);
    box-shadow:inset 0 -2px 0 rgba(0,0,0,.16), 0 2px 0 rgba(0,0,0,.11);
}
.nav-products span,
.header label,
.nav-products a:before {
    display:inline-block;
    overflow:hidden;
    text-indent:-999em;
}
.nav-products a:before {
    content:'';
    position:absolute; 
    z-index:999;
    top:0;
    bottom:6px;
    left:1px;
    width:1px;
    height:60px;
    background-image:-moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0) 100%);
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
    background-image:-webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);
    background-image:-o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);
    background-image:-ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);
    background-image:linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);
}
.nav-products .product-hp a:before {
    display:none;
}
.nav-products span {
    height:60px;
    background-repeat:no-repeat;
    background-position:50% 50%;
}
.product-hp span {
    width:28px;
    background-image:url(/marketing/images/_global/header/cm_logo.svg);
}
.product-cm span {
    width:118px;
    background-image:url(/marketing/images/_global/header/cm_type.svg);
    background-position:50% 50%;
}
.product-cw span {
    width:120px;
    background-image:url(/marketing/images/_global/header/cw_type.svg);
    background-position:50% 46%;
}

/* [ Page menu ] */
.nav-page {
    font:13px/22px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    float:right;
    position:relative;
    top:18px;
}
.nav-page li {
    float:left;
    margin-left:12px;
}
.nav-page li:first-child {
    margin-left:0;
}
.nav-page .highlight {
    padding:0 10px;
    border-radius:30px;
    background:#141414;
    box-shadow:1px 1px 0 rgba(255,255,255,.1);
}
.nav-page li.highlight:hover {
    background:#73c145;
}
.nav-page a,
.nav-page a:hover {
    text-decoration:none;
}
.nav-page a,
.nav-page li.highlight:hover a {
    color:#fff;
}
.nav-page a:hover {
    color:#73c145;
}
.nav-page .join-now a {
    color:#00aeef;
}
.nav-page .join-now a:hover {
    color:#ff7407;
}


.header [type='checkbox'],
.header label {
    display:none;
    -webkit-user-select:none;
       -moz-user-select:none;
        -ms-user-select:none;
         -o-user-select:none;
            user-select:none;
}


/*---------------------------------------------------------------------------------------------
[ Lang specific ]
*/
.pl .nav-page {
    font-size:13px;
}
.pl .nav-page li {
    margin-left:7px
}
.pl .nav-page li.highlight {
    padding:0 8px;
    margin-left:10px;
}

.de .nav-page,
.es .nav-page,
.ru .nav-page {
    font-size:12px;
}
.es .nav-page li {
    margin-left:8px;
}
.ru .nav-page li {
    margin-left:10px;
}


/*---------------------------------------------------------------------------------------------
[ Media query ]
*/
@media screen and (max-width:960px) {
    .header {
        position:fixed;
        top:0;
        z-index:996;
        -webkit-transition:all .25s ease-in-out;
           -moz-transition:all .25s ease-in-out;
             -o-transition:all .25s ease-in-out;
                transition:all .25s ease-in-out;
    }
    .header-hidden {
        -webkit-transform:translateY(-70px);
            -ms-transform:translateY(-70px);
                transform:translateY(-70px);
    }
    .header-unstick {
        position:absolute;
    }
    .header .page-wrap {
        width:auto;
    }
    .page {
        position:relative;
        padding-top:58px;
    }

    /* page menu */
    .nav-page {
        display:none;
    }
    .nav-page li,
    .nav-page li.highlight {
        display:block;
        float:none;
        padding:20px 20px 20px 40px;
        margin:0 !important;
        text-align:right;
        border-bottom:1px solid #161618;
        box-shadow:0 1px 0 #27282a, inset 16px 0 4px -12px rgba(0,0,0,.3), inset -16px 0 4px -12px rgba(0,0,0,.3);
        z-index:10;
    }
    .nav-page li:first-child {
        box-shadow:0 1px 0 #27282a, inset 0 6px 4px -3px rgba(0,0,0,.4), inset 16px 0 4px -12px rgba(0,0,0,.3), inset -16px 0 4px -12px rgba(0,0,0,.3);
    }
    .nav-page li.highlight,
    .nav-page li:last-child {
        border-bottom:none;
        box-shadow:inset 16px 0 4px -12px rgba(0,0,0,.3), inset -16px 0 4px -12px rgba(0,0,0,.3);
    }
    .nav-page li.highlight {
        margin-left:0;
        border-radius:0;
        background:none;
    }
    .nav-page li:hover {
        background:#222326;
        z-index:9;
    }
    .nav-page li.highlight:hover,
    .nav-page li:last-child:hover {
        background:none;
    }
    .nav-page li a {
        display:inline-block;
        padding-right:10px;
        font-size:1.8em;
    }
    .nav-page li a:hover {
        color:#fff;
    }
    .nav-page li a:after {
        content:'';
        width:0;
        height:0;
        font-size:0;
        line-height:0;
        display:inline-block;
        position:relative;
        right:-5px;
        top:-3px;
        border:3px solid transparent;
        border-left-color:#6ebe3b;
    }
    .nav-page li.highlight a,
    .nav-page .join-now a {
        color:#fff;
        font-size:1.8em;
        padding:.5em .8em;
        border-radius:30px;
    }
    .nav-page li.highlight a {
        background:#141414;
        box-shadow:1px 1px 0 rgba(255,255,255,.1);
    }
    .nav-page .join-now a {
        font-family:'clickmeeting_pro_lightregular',sans-serif;
        background:#6ebe3b;
        background:-webkit-linear-gradient(top,  #79cb45 0%,#6ebe3b 100%);
        background:linear-gradient(to bottom,  #79cb45 0%,#6ebe3b 100%);
        box-shadow:inset 0 -2px 0 rgba(0,0,0,.16), 0 2px 0 rgba(0,0,0,.11);
    }
    .nav-page .join-now a:hover, 
    .nav-page li.highlight a:hover {
        color:#fff;
        background:#7cc643;
        background:-webkit-linear-gradient(top,  #89d24e 0%,#7cc643 100%);
        background:linear-gradient(to bottom,  #89d24e 0%,#7cc643 100%);
    }
    .nav-page li.highlight a:after,
    .nav-page .join-now a:after {
        border:none;
    }


    /* label show/hide page menu */
    .header label {
        display:block;
        width:42px;
        height:42px;
        cursor:pointer;
        float:right;
        margin:8px 5px 0 0;
    }
    .header label:after {
        content:'';
        display:block;
        width:20px;
        height:3px;
        background:#fff;
        margin:13px 11px;
        box-shadow:0 6px 0 #fff, 0 12px 0 #fff;
    }
    .header [type='checkbox']:checked + label {
        border-radius:3px;
        box-shadow:0 1px 2px 1px rgba(0, 0, 0, 0.18);
        background:#434447;
        background:-webkit-linear-gradient(top, #2e2f32 0%,#434447 100%);
        background:linear-gradient(to bottom, #2E2F32 0%,#434447 100%);
    }
    .header [type='checkbox']:checked ~ .nav-page {
        background:#1e1f21;
        display:block;
        position:fixed;
        z-index:999;
        top:58px;
        bottom:0;
        right:0;
        overflow-y:scroll;
        overflow-x:hidden; 
        text-align:right;
    }
}


@media all and (max-width:411px) {
    .product-hp span {
        width:23px;
    }
    .product-cm span {
        width:79px;
    }
    .product-cw span {
        width:81px;
        background-position:50% 48%;
    }
    .header label {
        width:34px;
        height:34px;
        margin-top:11px;
    }
    .header label:after {
        margin:10px 7px;
    }
}